@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@font-face {
    font-family: 'Anssang';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_01@1.0/Anssang.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

img {border:0px;}

body {background-color:#ffffff; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
body, td, p, input, button, textarea, select, .c1 {font-family:Nanum Gothic, ��������, sans-serif; font-size:12px;}

a{text-decoration:none; margin:0; padding:0;}
a:hover{text-decoration:none;}

ul{margin:0; padding:0; list-style:none;}

#topmenu{position:relative; z-index:100;}

#mainbg{background:url(../images/mainbg.jpg) no-repeat top center; height:508px;}

.line{padding:39px 0; text-align:center;}

.bd{border:1px solid #c9c9c9;}

.m1 {position:relative;} /* img rolling */
.m2 {position:absolute; width:1100px; z-index:2; color:#545454; font-size:13px; top:126px; line-height:23px; padding-top:5px;} /* txt */
.mtxt01 {font-size:32px; color:#82994e; font-weight:bold;}
.mtxt02 {font-size:52px; font-weight:bold; line-height:70px; color:#7a8464;}
.mtxt02 span {color:#5c6f33;}
.mtxt03 {color:#5a5959; font-weight:bold; font-size:15px; line-height:100%; padding-bottom:20px;}
.m3 {position:absolute; width:207; z-index:3; height:188px; top:405px; background-color:#f9f9f9;} /* quick */
.m4 {position:absolute; width:207; margin-left:207px; height:188px; top:405px; z-index:3; background-color:#9db172;}

#mainbn {text-align:center;}
#mainbn td {color:#656565; font-size:12px; font-weight:bold;}
.mainbn01 {background-color:#f6f6f6;}
.mainbn02 {background-color:#90a463;}
.bntxt {padding:6px 0px 20px 0;}
.bntxt2 {padding:6px 0px 20px 0; color:#ffffff;}
.bntitle {color:#77894b; font-size:11px;}
.bntitle b {font-size:24px; margin-bottom:10px;}
.bnbox {padding:5 20; font-size:11px; border:2px solid #90a463; color:#77894b; margin-top:15px;}
.bntitle2 {color:#ffffff; font-size:11px;}
.bntitle2 b {font-size:24px; margin-bottom:10px;}
.bnbox2 {padding:5 20; font-size:11px; border:2px solid #ffffff; color:#ffffff; margin-top:15px;}

.bbn1 {padding-top:21px;}
.bbn2 {padding:21px 0px 0px 19px; background-color:#f3f3f3;}
.bbn2_title {font-size:12px; color:#656565; padding:0px 11px 15px 0px;}
.bbn2_title span {font-size:20px; color:#656565; font-weight:bold; padding-right:11px;}

.stxt01 {font-size:32px; color:#82994e; font-weight:bold; line-height:100%;}
.stxt02 {font-size:52px; font-weight:bold; color:#7a8464;}
.stxt02 span {color:#5c6f33;}
.stxt03 {color:#5a5959; font-weight:bold; font-size:15px; line-height:100%;}

#copy{border-top:2px solid #8a6756; border-bottom:2px solid #8a6756; padding:10px 0;}
#copyadd {background-color:#dddddd;}
#copyadd td{padding:10px 0; line-height:20px; color:#555; font-size:12px;}


#tm{text-align:right;}
#tm a{line-height:80px; display:inline-block; padding:0 40px; font-size:17px; color:#8a6756; font-weight:bold;}
#tm a:hover{color:#acacac;}

#sm01,#sm02,#sm03,#sm04,#sm05{display:none; width:170px; text-align:center; background:#fff; border-bottom:1px solid #8a6756; border-left:1px solid #8a6756; border-right:1px solid #8a6756;}
#sm01 a,#sm02 a,#sm03 a,#sm04 a,#sm05 a{display:inline-block; width:100%; padding:5px 0; font-size:14px; color:#3b3b3b; line-height:30px;}
#sm01 a:hover,#sm02 a:hover,#sm03 a:hover,#sm04 a:hover,#sm05 a:hover{color:#8a6756; font-weight:bold; background:url(<?=$skinName?>images/point2.jpg) no-repeat 140px center;}

#sm01{position:absolute; left:500px;}
#sm02{position:absolute; left:650px;}
#sm03{position:absolute; left:790px;}
#sm04{position:absolute; left:940px;}

#subtop{background:url(../images/subtop.jpg) no-repeat top center; height:153px; color:#3b3b3b; font-size:14px; letter-spacing:-1;}

.bigtitle{height:120px; background-color:#8ea658; font-weight:bold; font-size:23px; color:#ffffff; line-height:120%;}
.bigtitle2{font-size:12px; padding-top:30px;}
.title{font-size:32px; height:80px; color:#7a8564; letter-spacing:-1; font-weight:bold;}

#leftmenu{padding:15px 0; border-bottom:1px solid #d5d5d5; border-left:1px solid #d5d5d5; border-right:1px solid #d5d5d5;}
#leftmenu a{font-size:15px; line-height:30px; color:#696969; display:inline-block; width:205px; text-align:center;}
#leftmenu a:hover{font-weight:bold; color:#596833;}

.subbanner {padding-top:20px;}

#bottommenu a {color:#8a6756; font-size:13px; font-weight:bold; padding-left:15px;}
#bottommenu a:hover {color:#583d2f;}

/* ���� */
.normal *{margin:0; padding:0; list-style:none; text-decoration:none;}
.normal{font-size:15px; line-height:150%; color:#555; word-spacing:-1px;}

.s_text01{font-size:30px; font-family:'Nanum Square'; color:#000; margin-bottom:10px;}
.s_text01 span{color:#596833;}
.s_text02{font-size:15px; font-weight:normal; color:#333; margin-bottom:50px;}

.sub_tit01{margin-bottom:10px; font-size:18px; font-family:'Nanum Square'; color:#333; background:url(../images/sub_dot01.jpg) no-repeat left center; padding-left:25px;}

/* sub0101 */
.sub0101 h3{font-size:24px; font-family:'Nanum Square'; color:#000; margin-bottom:50px;}
.sub0101 h3 span{display:block; color:#596833; margin-top:15px;}
.sub0101 figure{background:url(../images/sub0101.jpg) no-repeat right center; padding:20px 0px;}
.sub0101 figure div{text-align: right; float: right;}
.sub0101 figure b{font-family: 'Anssang'; font-size: 30px; float: right; padding-left: 10px;}
.sub0101 center{margin-top:50px; padding:10px; background:#f8f8f8; font-size:19px; color:#000; line-height:150%;}
.sub0101 center section{position:relative; border-left:5px solid #dfdfdf; border-right:5px solid #dfdfdf; padding:15px 0px;}
.sub0101 center div{position:absolute; width:20px; height:5px; background:#dfdfdf;}
.sub0101 center div:nth-child(1){top:0;}
.sub0101 center div:nth-child(2){top:0; right:0;}
.sub0101 center div:nth-child(3){bottom:0;}
.sub0101 center div:nth-child(4){bottom:0; right:0;}
.sub0101 center span{color:#000;}
.sub0101 center b{color:#596833;}

/* sub0102 */
.sub0102{background:url(../images/sub0102.jpg) no-repeat right top -50px;}
.sub0102 figure{margin-bottom:100px; border:5px solid #f8f8f8; padding:30px; background:#fff;}

.sub0102 h5{font-size:18px; font-family:'Nanum Square'; color:#000; margin-bottom:5px;}
.sub0102 ul{margin-bottom:15px;}
.sub0102 li b{display:inline-block; color:#333; margin-right:15px;}
